LabPlot requires Qt version 4.7 or newer.
Please update your Qt installation if necessary.

===============================================================================
To build LabPlot just execute
# ./compile

Edit the compile script if you want to use options different from default ones.
E.g. specify a custom installation path via 
-DCMAKE_INSTALL_PREFIX=/usr/local

or build a debug build via
-DCMAKE_BUILD_TYPE = DebugFull

================================================================================
To install LabPlot execute

# cd build
# make install

================================================================================
To uninstall LabPlot execute

# cd build
# make uninstall

================================================================================
To remove build files execute

# rm -rf build